

/******************
 Color options
*******************/
.symbion .bg-theme-alt .mk-button {
	background: #8cbe3f !important;
}
/* Primary */
.symbion .theme-primary-bg,
.symbion .theme-primary-bg .mk-button,
.symbion .btn-default {
	background: #8cbe3f !important;
	color: #fff;
}

.univate .theme-primary-bg, 
.univate .btn-default {
	background: #841624 !important;
	color: #fff;
}
/* Secondary */
.symbion .theme-secondary-bg,
.symbion .filter-view input:checked + label {
	background: #3d4f5e;
	color: #fff;
}
.univate .theme-secondary .gform_button[type=submit] {
	background-color: #3d4f5e !important;
	color: #fff;
}

.univate .theme-secondary-bg,
.univate .filter-view input:checked + label {
	background: #bc3244;
	color: #fff;
}
.univate .theme-secondary .gform_button[type=submit] {
	background-color: #bc3244 !important;
	color: #fff;
}
/******************
 Page styles
*******************/
.page-featured-image {
	margin-bottom: 40px;
}
.featured-img-header {
	height:170px;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

@media handheld, only screen and (min-width: 768px) {
	.featured-img-header{height:200px;}
}

@media handheld, only screen and (min-width: 992px) {
	.featured-img-header{height:300px;}
}

@media handheld, only screen and (min-width: 1500px) {
	.featured-img-header{height:400px;}
}


.hero-title {
	padding-top:0px !important;
	font-size: 20px !important;
}
.hero-divider {padding: 0px 0 60px !important;}
.symbion .divider-inner {border-top-color:#8cbe3f !important;}
.creatorsfloor .divider-inner {border-top-color:#1a6db4 !important;}
.univate .divider-inner {border-top-color:#841523 !important;}

h2.page-title {
	letter-spacing: 2px;
    text-transform: initial;
    font-size: 30px !important;
    line-height: 100%;
    color: #616161;
    text-align: left;
    font-style: inherit;
    font-weight: 300;
    padding-top: 0px;
    padding-bottom: 40px;
    margin: 0 !important;
}

@media handheld, only screen and (min-width: 768px) {

	.hero-title {
		padding-top: 40px !important;
		font-size: 30px !important;
	}
	h2.page-title { 
		font-size: 40px !important; 
	}
}

@media handheld, only screen and (min-width: 992px) {
	.hero-title {
		padding-top:120px !important;
		font-size: 36px !important;
	}
	.hero-page-section {padding-bottom: 80px !important;}
	.hero-divider {padding: 0px 0 70px !important;}
	h2.page-title { font-size: 46px !important;}
}

@media handheld, only screen and (min-width: 1200px) {
	.hero-title {
		padding-top:220px !important;
		font-size: 46px !important;
	}
	.hero-page-section {padding-bottom: 150px !important;}
	.hero-divider {padding: 0px 0 100px !important;}
	h2.page-title { font-size: 54px !important; }
}
/******************
 Typography
*******************/
blockquote {
	font-style: italic;
	font-weight: 400;
	border: 0;
	line-height: 1.2;
	letter-spacing: -1px;
	background: initial !important;
	width: 95%;
	margin: 15px 0 20px !important;
	padding:10px 20px !important;
}
blockquote:before {
	left:-25px !important;
	top:5px !important;
}

blockquote p {
	line-height: inherit;
	color:#3d4f5e;
}

@media (min-width: 768px) {
	blockquote {
		font-size: 2em;
		line-height: 1.3;
		position: relative;
		max-width: none;
	}
	blockquote p {
		font-size: 2em;
	}
}
@media (min-width: 1200px) {
	blockquote {
		
	}
}

/******************
 Icon box fix
*******************/
@media handheld, only screen and (max-width: 767px) {
	.mk-box-icon.simple_ultimate-style .mk-main-ico {
		float: none !important;
		margin-left:0 !importantw;
		margin-right:0 !importantw;
		margin-bottom: 20px !importantw;
	}
	.mk-box-icon.simple_ultimate-style .rounded-circle.left-side .medium-size {
		margin-left: 0 !important;
	}
}

/******************
 Global styles
*******************/

.cta-large .mk-button--size-large {
	font-size: 120%;
}

@media handheld, only screen and (max-width: 767px) {
	.mk-fancy-title.hero-title { line-height: 2rem !important; }
}

.custom-sidebar, .custom-sidebar p {
	font-size: 14px;
}

.white-text, 
.white-text p, 
.white-text a,
.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6
 {
	color: #fff !important;
}
.white-text a {
	border-bottom: 1px solid #fff;
	font-weight:bold;
}
.white-text a.mk-button {
	border-bottom: none;
}
.sub-heading {
	font-size: 61%;
}
.sub-heading.gray {
 	color: #495062;
}
sup {
	top:initial;
	font-size: 60%;
}
.btn-default {
	background: #1a6db4;
	display: inline-block;
	text-align: center;
    max-width: 100%;
    color: #ffffff !important;
    line-height: 100%;
    border-radius: 0;
    box-sizing: border-box;
    position: relative;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 14px 24px;
    font-size: 12px;
    margin-bottom: 15px;
    margin-top: 0px;
    margin-right: 15px;
}
.btn-default:hover {
	background: #4d8bbf;
}
.btn-large {
	padding: 20px 28px;
    font-size: 14px;
}
.btn-default.block {
	display:block;
	margin-right: 0px;
}
.force-left {
    text-align: left !important;
}
@media handheld, only screen and (max-width: 767px) {
	.center-xs {
		text-align: center !important;
	}
}
.icon-text {
	font-size: 14px;
	margin-left:5px;
}
.pricing-offer-grid .offers ul li { line-height:19px !important; }
.gform_wrapper .button { text-transform: initial; }

/***********************
  Language selector 'n toolbar fix
 *************************/

.mk-language-navigation > li.language-item > a.language-item-link {
		text-transform: uppercase;
		font-weight: 600;
		padding: 4px 0px 0px 10px;
		color: #fff;
	}
.toolbar-true .mk-toolbar-holder {
	padding: 0 20px;
}
@media handheld, only screen and (min-width: 1140px) {
	.trans-header .bg-true.light-skin .mk-language-navigation > li.language-item > a.language-item-link {
		color: #fff !important;
	}
	.mk-toolbar-holder {
		padding: 0px;
	}
	.trans-header .bg-true.light-skin .mk-header-toolbar {
		background-color: initial;
	}
}

.toolbar-true .mk-header-toolbar {
	height: initial;
}
.toolbar-true .mk-language-nav {
	line-height: 30px;
	height: 30px;
	margin-right: 0px;
	float: right;
	margin-left:5px;
	padding: 0 0px;
}
.trans-header .bg-true.light-skin:not(.a-sticky) .lang-selector-simple {
	color: #dadada;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.trans-header .bg-true.light-skin:not(.a-sticky) .lang-selector-simple a,
.trans-header .bg-true.light-skin:not(.a-sticky) .lang-selector-simple a:hover {
	color: #fff;
}
.trans-header .bg-true.light-skin .lang-selector-simple a {
	margin-left:10px;
	transition: height .25s ease,line-height .25s ease;
    -webkit-transition: height .25s ease,line-height .25s ease;
    -moz-transition: height .25s ease,line-height .25s ease;
    -ms-transition: height .25s ease,line-height .25s ease;
    -o-transition: height .25s ease,line-height .25s ease;
}
.mk-language-navigation.simple li {
	display:inline-block;
}

.mk-language-navigation.simple li a {
	min-width: 0;
}
.mk-language-navigation.simple li a:hover, .mk-language-navigation.simple li.current-menu-item>a {
	background-color: initial;
}

.mk-header-tagline {
    display:none; /* hide tagline fix to show toolbar - write empty space in Toolbar tagline */
}

/******************
 Gallery mobile fix - show last img full width
*******************/
@media handheld, only screen and (max-width: 960px) {
	/* Gallery mobile fix */
	.mk-gallery.responsive-gallery .mk-gallery-item {
		width: 50% !important;
	}
	.mk-gallery.responsive-gallery > .five-column.mk-gallery-item:nth-child(5) {
		width: 100% !important;
	}
	.textwidget a {
		line-height: 30px;
	}
}

@media handheld, only screen and (max-width: 768px) {
	.single-col-gallery.mk-gallery .one-column {
		width: 32.5% !important;
		display:inline-block;
	}
	.single-col-gallery .item-holder {
		margin: 0 4px !important;
	}
}

.single-col-gallery .item-holder {
	margin-bottom:8px !important;
}


/**************
 Cookie notice
***************/

#cookie-notice .button {
    vertical-align: initial;
    background: #4c4c4c;
}

/**************
 Search results 
***************/
.mk-search-loop .widget_search {
	margin-top: 20px;
    padding-top: 20px;
}
/**************
 Mobile / desktop show / hide 
***************/
@media handheld, only screen and (min-width: 961px) {
	.hide-md-up {display:none;}
}

@media handheld, only screen and (max-width: 960px) {
	.hide-md-down {display:none;}
}

/**************
 Tables
***************/
.mk-fancy-table.table-style1 th {
	color:#fff !important;
}
@media handheld, only screen and (max-width: 767px) {
	.mc4wp-form input[type=checkbox] {
		margin: 8px 6px 8px 0;
	}
}
/**************
 Events
***************/
.tribe-list-widget {
	margin-left: 0;
}
.tribe-list-widget li {
	padding: 0 !important;
}
.tribe-list-widget .tribe-event-title {
	font-size: 14px !important;
}
/**************
 Misc. styles
***************/
#search-api {
	margin-left: 5px;
}
.total-price {
	font-size: 1.3rem;
	font-weight: bold;
}
.ginput_product_price {
	color: #8cbe3f !important;
}
blockquote cite {
	font-style: italic;
    font-size: 1.2rem;
    text-align: right;
    display: block;
    margin-top: 15px;
}

/**************
 Virksomhedsfeed
***************/
.company-feed .company-item {
	margin-bottom: 30px;
}
.company-feed .company-list {
	list-style: none;
	margin:0;
	padding:0;
}
.company-feed .company-list .company-item {
	padding: 0;
	margin-left:0;
}
.company-feed .company-list .company-item h3.company-name {
	margin-bottom:3px !important;
}
.company-feed .company-list .company-item .company-industry {
	margin-bottom: 10px;
	font-size: 0.8rem;
}
.search-field {
	margin-bottom: 35px;
}
.company-feed .company-list .company-item .company-website {
	display:inline-block;
	margin-top: 5px;
}
#company-search {
	width: 100%;
    padding: 1.315em 2em;
    color: #666;
    border: 0;
    background: #f2f2f2;
    border-radius: 0;
    font-size: 1.3rem;
}
#company-search:focus {
	outline: none;
}
/**************
 Event archive
***************/
.event-archive .event-meta {
	margin-bottom: 40px;
}
.event-archive .the-event-date {
	color:#000;
}
  .event-list {
    margin-left: -30px;
    margin-right: -30px;
  }
  .event-item {
    padding: 15px;
    box-sizing: border-box;
    float:left;
  }
  .event-container {
    background: #fff;
    position: relative;
    border: 1px solid #f1f1f1;
  }
  .event-body {
    padding: 10px 15px;
  }
  .event-footer {
    padding: 10px 15px;
    font-size: 0.7rem;
    border-top: 1px solid #f7f7f7;
  }
  .event-date {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: block;
    color: #45494e;
    font-size: 12px;
    line-height: 18px;
    height: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 20px 0 0;
  }
  h3.event-title {
    font-size: 18px !important;
    -webkit-line-clamp: 2;
    height:45px;
  }
.event-location {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  color: #666a73;
  font-size: 12px;
  line-height: 18px;
  height: 18px;
}

.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #8DBD1D;
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8DBD1D;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8DBD1D;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8DBD1D;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8DBD1D;
}

.theme-page-wrapper #mk-sidebar .sidebar-wrapper {
	    padding: 30px 20px !important;
	    margin-bottom: 20px;
	}

	@media handheld, only screen and (min-width: 961px) {
		.theme-page-wrapper #mk-sidebar .sidebar-wrapper {
		    margin: 30px 20px;
		}
	}
	

	.single-event-archive .blog-single-meta {display:none!important;}

	.event-thumbnail {
		margin-bottom: 20px;
	}

	@media handheld, only screen and (max-width: 960px) {
		.event-meta {
			padding:0 1rem 0;
		}
	}

	@media (min-width: 500px) and (max-width: 1024px) {
		.event-meta-col {
			width: 33%;
			float:left;
			padding: 0 1rem;
		}
		.event-meta {
			padding: 0;
		}
	}
	
	.event-sidebar, .event-meta-wrapper {
		border: 4px solid #e0edc1;
	}
	.event-meta-wrapper {	
		padding: 30px 20px;
		margin: 20px 0 ;
	}

	.event-sidebar address {
		font-style: normal;
		line-height: 1.25rem;
	}
	.event-meta {
		font-size: 0.8rem;
		color:#333;
	}
	.event-meta h3 {
		font-size: 1.2rem;
		color: #333;
		margin-bottom: 20px;
		text-transform: uppercase;

	}
	.event-meta h4 {
		font-size: 1.02rem;
		text-transform: uppercase;
	}
	.event-meta h5 {
		margin-top:10px;
		margin-bottom:0;
	}
	.detail-block{
		margin-bottom: 20px;
	}

/**************
 Podcasts
***************/

.podcast .meta, .podcast_meta  {
	display: none;
}